﻿body #s4-workspace {
    overflow-y: auto;
}

body #s4-bodyContainer {
    margin: 0 auto;
    max-width: 1280px;
    min-width: 960px;
    min-height: 100%;
    height: 100%;
}

.nightandday #s4-workspace {
    background-color: #CCD3E6;
}

.wrapper{
	min-height: 100%;
	background-color: white;
	position:relative;
}

/*.indent {
	padding-bottom: 60px;
}

.footer{
	margin-top: -50px;
	height: 50px;
	background-color: #5C6B81;
}*/

.nightandday .ribbonbackground
{
	background-color:#3A609E;
}

.socialcomment-image
{
	display:none;
}
